{
	"type": "minecraft:crafting_shaped",
	"pattern": [
		"###",
		"#O#",
		"#I#"
	],
	"key": {
		"#": {"item": "minecraft:diamond_block"},
		"O": {"item": "simplyswords:netherite_longsword"},
		"I": {"item": "minecraft:heart_of_the_sea"}
		},
	"result": {
		"item": "simplyswords:runic_longsword"
	}
}
